body{
	text-align: center;
}

table{
	margin-left: auto;
	margin-right: auto;
}

div#main{
	width: 700px;
	height: 650px;
	margin-top: 100px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}

div#main_top{
	width: 700px;
	height: 550px;
	margin-top: 100px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}

div#main img{
	margin: 7px auto;
}

div#main p{
	width: 500px;
	margin: 10px auto;
	text-align: center;
	line-height: 140%;
}

div#main #lefttxt p{
	width: 500px;
	margin: 10px auto;
	text-align: left;
	line-height: 140%;
}

div#main #contents a{
	font-size: 17px;
}

div#footer{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

div#footer p{
	margin: 10px auto;
	font-size: 13px;
}

div#list{
	margin: 20px auto;
}

div#list table{
	font-size: 15px;
}

h1{
	margin-top: 0px;
	padding-top: 0px;
	font-size: 40px;
	color: #1F4366;
}

h2{
	margin-top: 0px;
	padding-top: 0px;
	font-size: 35px;
	color: #1F4366;
}

h3{
	font-size: 25px;
	color: #1F4366;
	margin: 0px;
	padding: 0px;
}

h4{
	font-size: 15px;
	color: #1F4366;
	margin: 0px;
	padding: 0px;
}

a{
	color: #1F4366;
	text-decoration: none;
	font-size: 15px;
}

a:visited {
	text-decoration: none;
	color: #000066;
}

a:hover {
	text-decoration: underline;
	color: #000066;
}

a:active {
	text-decoration: none;
}

img{
	border: 0px solid #999999;
}